<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">29.361000061035</MDI>
      <MDI key="STATISTICS_MEAN">7.8429402026075</MDI>
      <MDI key="STATISTICS_MINIMUM">-9.706000328064</MDI>
      <MDI key="STATISTICS_STDDEV">8.0751371323383</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
